.navbar
{
    margin-bottom: 0px;
    border: none;
    
/*    background-image: -ms-linear-gradient(top, rgba(0,0,0,0) 75%, rgba(0,0,0,.3) 100%);
    background-image: -moz-linear-gradient(top, rgba(0,0,0,0) 75%, rgba(0,0,0,.3) 100%);
    background-image: -o-linear-gradient(top, rgba(0,0,0,0) 75%, rgba(0,0,0,.3) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(.75, rgba(0,0,0,0)), color-stop(1, rgba(0,0,0,.3)));
    background-image: -webkit-linear-gradient(top, rgba(0,0,0,0) 75%, rgba(0,0,0,.3) 100%);
    background-image: linear-gradient(to bottom, rgba(0,0,0,0) 75%, rgba(0,0,0,.3) 100%);*/
}
.navbar-right {
    position: absolute;
    bottom: 0px;
    right: 0px;
    margin-right: 0px;
    float: none !important;
}
.navbar-toggle {
    position: absolute;
    top: 20px;
    right: 0px;
    margin-top: 0px;
    border-color: #FFF;
}
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    color: #FFF;
    background-color: transparent;
    background-image: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,.5) 100%);
    background-image: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,.5) 100%);
    background-image: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,.5) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255,255,255,0)), color-stop(1, rgba(255,255,255,.5)));
    background-image: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,.5) 100%);
    background-image: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,.5) 100%);    
}
@media screen and (max-width: 991px) 
{
    .navbar-right {
        position: static;
    }
}